nn:
  javascripts:
    cancel: 
    confirm_dialog: Er du sikker?
    confirm_unload: 
    create: 
    delete: Slett
    ignore: Oversjå
    report:
      prompt: 
      prompt_default: 
      name: 
      status:
        created: 
        exists: 
    ignore_user: Oversjå denne brukaren?
    ignore_failed: 
    hide_post: 
    hide_post_failed: 
    remove_post: 
    unblock_failed: 
    and: og
    comma: ","
    edit: Endra
    no_results: 
    show_all: 
    admins:
      dashboard:
        up_to_date: 
        outdated: 
        compare_versions: 
        error: 
    admin:
      pods:
        pod: 
        ssl: 
        ssl_enabled: 
        ssl_disabled: 
        added: 
        status: 
        states:
          unchecked: 
          no_errors: 
          dns_failed: 
          net_failed: 
          ssl_failed: 
          http_failed: 
          version_failed: 
          unknown_error: 
        actions: 
        offline_since: 
        last_check: 
        more_info: 
        check: 
        recheck:
          success: 
          failure: 
        follow_link: 
        no_info: 
        server_software: 
        response_time: 
        unknown: 
        not_available: 
    aspects:
      name: 
      create:
        add_a_new_aspect: 
        success: 
        failure: 
    errors:
      connection: Kunne ikkje kople til serveren.
    timeago:
      prefixAgo: 
      prefixFromNow: 
      suffixAgo: sidan
      suffixFromNow: frå no
      inPast: 
      seconds: mindre enn eit minutt
      minute: om lag eit minutt
      minutes:
        other: "%d minutt"
      hour: om lag ein time
      hours:
        other: om lag %d timar
      day: i går
      days:
        other: "%d dagar"
      month: om lag ein månad
      months:
        other: "%d månader"
      year: om lag eit år
      years:
        other: "%d år"
      wordSeparator: 
    contacts:
      add_contact: 
      remove_contact: 
      error_add: 
      error_remove: 
      search_no_results: 
    my_activity: Min aktivitet
    my_stream: Straum
    my_aspects: Aspekta mine
    publisher:
      near_from: 
      option: 
      add_option: 
      question: 
      markdown_editor:
        preview: Førehandsvis
        write: Skriv
        tooltips:
          bold: Feit
          italic: Kursiv
          heading: 
          insert_link: Set inn lenke
          insert_image: Set inn bilete
          insert_ordered_list: Set inn nummerert liste
          insert_unordered_list: Set inn unummerert liste
          preview: Førehandsvis melding
          write: Endre melding
          cancel: Ikkje send melding
          quote: Set inn sitat
          code: Set inn kode
        texts:
          strong: feit
          italic: kursiv
          heading: overskrift
          insert_link_description_text: 
          insert_link_help_text: 
          insert_image_description_text: 
          insert_image_help_text: 
          insert_image_title: 
          list: liste her
          quote: sitat her
          code: kode her
      mention_success: 
    bookmarklet:
      post_something: 
      post_submit: 
      post_success: 
    aspect_dropdown:
      add_to_aspect: Legg til kontakt
      select_aspects: Vel aspekt
      all_aspects: Alle aspekta
      updating: 
      mobile_row_checked: 
      mobile_row_unchecked: 
      stopped_sharing_with: Du deler ikkje lenger med <%= name %>.
      started_sharing_with: Du har byrja å dela med <%= name %>
      error: Klarte ikkje å byrja å dela med <%= name %>.  Ignorerer du dei?
      error_remove: Kunne ikkje fjerne <%= name %> frå aspektet :(
      toggle:
        zero: Vel aspekt
        one: I <%= count %> aspekt
        other: I <%= count %> aspekt
    show_more: syn meir
    failed_to_post_message: Klarte ikkje å senda meldinga.
    failed_to_remove: 
    comments:
      show: syn alle merknadene
      hide: gøym merknader
      no_comments: 
    reshares:
      successful: Hurra, posten vart delt!
      post: Vil du dele <%= name %> sin post?
    aspect_navigation:
      select_all: Vel alle
      deselect_all: Vel vekk alle
      no_aspects: Ingen aspekt er valde
      add_an_aspect: "+ Legg til eit aspekt"
    getting_started:
      hey: Hei, <%= name %>!
      no_tags: Du har ikkje følgt nokon etikett. Vil du likevel halda fram?
      alright_ill_wait: Greitt, eg ventar.
      preparing_your_stream: Lagar den tilpassa straumen din …
    photo_uploader:
      upload_photos: 
      looking_good: Du verda, du ser flott ut!
      completed: "<%= file %> ferdig"
      error: 
      invalid_ext: 
      size_error: 
      empty: 
    tags:
      wasnt_that_interesting: 'Greitt, #<%= tagName %> var vel kanskje ikkje så interessant
        …'
    people:
      not_found: orsak, me kunne ikkje finne nokon.
      mention: 
      message: 
      edit_my_profile: 
      stop_ignoring: 
      helper:
        is_sharing: 
        is_not_sharing: 
    profile:
      edit: 
      add_some: 
      you_have_no_tags: 
      bio: 
      location: 
      gender: 
      born: 
      photos: 
      posts: 
    conversation:
      create:
        no_recipient: Heisann, du treng ein mottakar først!
      new:
        no_contacts: 
    notifications:
      mark_read: 
      mark_unread: 
      new_notifications:
        one: Du har eit varsel du ikkje har sjekka
        other: Du har <%= count %> ulesne varsel
    stream:
      hide: Gøym
      public: Offentleg
      limited: Avgrensa
      like: Lik
      unlike: Lik ikkje lenger
      reshare: Del
      comment: Kommenter
      original_post_deleted: Det opprinnelege innlegget er sletta av forfattaren.
      show_nsfw_post: Syn innlegg
      show_nsfw_posts: Syn alt
      hide_nsfw_posts: 'Gøym innlegg merka med #nsfw'
      follow: Følg
      unfollow: Ikkje følg
      enable_post_notifications: 
      disable_post_notifications: 
      permalink: 
      via: 
      no_posts_yet: Det er ikkje nokon innlegg å vise her enno.
      likes:
        zero: "<%= count %> likar dette"
        one: "<%= count %> likar dette"
        other: "<%= count %> likar dette"
      reshares:
        zero: "<%= count %> delingar"
        one: "<%= count %> deling"
        other: "<%= count %> delingar"
      comments:
        zero: ingen kommentarar
        one: ein kommentar
        other: "<%= count %> kommentarar"
      more_comments:
        zero: Syn <%= count %> fleire kommentarar
        one: Syn <%= count %> kommentar meir
        other: Syn <%= count %> fleire kommentarar
      followed_tag:
        title: "#Følgde tags"
        add_a_tag: Legg til ein tag
        follow: Følg
      tags:
        follow: 'Følg #<%= tag %>'
        following: 'Følgjer #<%= tag %>'
        stop_following: 'Slutt å følgja #<%= tag %>'
        stop_following_confirm: 
        follow_error: 
        stop_following_error: 
    header:
      home: Heim
      profile: Profil
      contacts: Kontaktar
      settings: Innstillingar
      help: 
      admin: Admin
      moderator: 
      log_out: Logg ut
      toggle_navigation: 
      switch_to_touch_optimized_mode: 
      notifications: Varsel
      conversations: 
      search: 'Find people or #tags'
      recent_notifications: Nylege varsel
      mark_all_as_read: Merk alle som lesne
      view_all: Syn alle
      close: lukk
    viewer:
      reshared: Delt
    poll:
      vote: 
      go_to_original_post: 
      original_post: 
      result: 
      show_result: 
      close_result: 
      your_vote: 
